
Foreman - Bug #725

When saving a host whose subnet has no tftp services a system error message is displayed

03/10/2011 08:05 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A user friendly message should be provided. The error message is generated by the DHCP orchestrator when it cannot determine

the boot_server.

Associated revisions

Revision a99d544a - 03/13/2011 03:43 AM - Paul Kelly

Fixes #725 - Provided better message on boot_server detection failure

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/10/2011 08:10 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 03/13/2011 03:42 AM - Ohad Levy

- Target version set to 0.2

#3 - 03/13/2011 04:00 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset a99d544a3d7666311718f1d09b8f7e0ddac53cb8.

#4 - 03/13/2011 04:03 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
